

/*Pilares Empieza*/
.capacity{
    background: #fff;
    min-height: 15vh;
    border-top: 1px solid #eee;
}
.capacity .containerCap{
    display: flex;
    flex-direction: column;
    row-gap: .7rem;
    background: #222;
    padding: .5rem;
    border-radius: 1.3rem;
}
.capacity .containerCap .pilaresText{
    font-size: clamp(1rem, 3vw, 2rem);
    color: #777;
    font-weight: 100;
    padding:0 .5rem;
    background: #ffff;
    width: max-content;
    border-radius: .7rem;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.173);
}
.capacity .containerCap .btnsCont{
    display: flex;
    align-items: center;
    gap: .2rem;
    padding:.3rem;
    margin-bottom: .5rem;
    border-bottom: 1px solid #333;
}
.capacity .containerCap .btnsCont .btn{
    padding: .3rem ;
    cursor: pointer;
    border-radius: .5rem;
    font-size: clamp(.51rem, 1vw, 1rem);
    background: #666;
    color: #ddd;
    font-weight: 200;
}
.capacity .containerCap .btnsCont .btn:hover{
    background: #777;
    color: #fff;
}
.capacity .containerCap .btnsCont .btn.active{
    background: linear-gradient(45deg, #069fb9, #ff00dd);
    color: #fff;
}

.capacity .containerCap .textos{
    width: 100%;
    padding: .5rem;
    border-radius: 1rem;
    border: 1px solid #555;
    background: #333;
    font-size: clamp(1rem, 3vw, 1.2rem);
    font-weight: 100;
}



.capacity .containerCap .textos .texts{
    color: #eee;
    display: none;
    overflow: hidden;
    border-radius: .5rem;
    position: relative;
    min-height: 20svh;
}

.capacity .containerCap .textos .texts i{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 8rem;
    z-index: 1;
    color: #3c3e41;
    opacity: .6;
    text-shadow: 0 3px 8px #222;
}


.capacity .containerCap .textos .texts span{
    z-index: 5;
}







.capacity .containerCap .textos .texts strong{
    color: #fff;
    font-weight: 500;
    font-size: clamp(1.7rem, 3vw, 2.2rem);
    z-index: 5;
}



.capacity .containerCap .textos .texts.show{
    display: flex;
    flex-direction: column;
}
/*Pilares Termina*/